@import url(http://fonts.googleapis.com/css?family=Oswald:700,400);
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	#blogname h1{ text-align:center;	}
	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.btitle h2{	text-align:center;}
	.intro{	padding:10px ; font-size:18px;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.btitle h2{	text-align:center;}
	.intro{	padding:10px; font-size:18px;}
		
	}



/*for float*/
.floatLeft{float:left;}
.floatRight{float:right;}
.floatNone{float:none;}
.floatCenter{float:none;margin:0 auto;}

/*for text align*/
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textCenter{text-align:center;}

.textBold{font-weight:bold;}
.textUpper{text-transform:uppercase;}
.textLine:hover{text-decoration:underline;}

/*text colors*/
a.textWhite, .textWhite{color:#fff !important;}
a.textBlack, .textBlack{color:#333;}
a.textRed, .textRed{color:#e03c39;}
a.textGreen, .textGreen{color:#26a65b;}
a.textGrey, .textGrey{color:#7e7e7e;}
a.textYellow, .textYellow{color:#face3a;}
a.textBlue, .textBlue{color:#56A0D3;}

/*text font size*/
.font8{font-size:8px;}
.font9{font-size:9px;}
.font10{font-size:10px;}
.font11{font-size:11px;}
.font12{font-size:12px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font17{font-size:17px;}
.font18{font-size:18px;}
.font21{font-size:21px;}
.font24{font-size:24px;}
.font30{font-size:30px;}
.font45{font-size:45px;}


.anton{font-family: 'Anton', sans-serif;}
.bebas{font-family:Bebas;}
.arial{font-family: "Poppins", Arial, 'Oswald', sans-serif;font-weight:bold;}

.fontItalic{font-style:italic;}

/*line height*/
h2.lineH55{line-height:55px;}
.lineH15{line-height:15px!important;}
.lineH14{line-height:14px!important;}

/*for paddings*/
.paddNone{padding:0!important;}

.paddTB5{padding:5px 0;}
.paddTB15{padding:15px 0;}
.paddTB10{padding:10px 0;}
.paddTB20{padding:20px 0;}
.paddTB30{padding:30px 0;}

.paddB5{padding-bottom:5px;}
.paddB15{padding-bottom:15px;}
.paddB10{padding-bottom:10px;}
.paddB20{padding-bottom:20px;}
.paddB30{padding-bottom:30px;}


.paddLR3{padding:0 3px;}
.paddLR5{padding:0 5px;}
.paddLR7{padding:0 7px;}
.paddLR10{padding:0 10px;}
.paddLR13{padding:0 8px;}
.paddLR20{padding:0 20px;}
.paddLR30{padding:0 30px;}

/*tables*/
table td.paddLR5{padding:0 5px;}
table td.paddLR10{padding:0 10px;}
table td.paddLR20{padding:0 20px;}
table td.paddLR30{padding:0 30px;}

.paddAll5{padding:5px;}
.paddAll10{padding:10px;}
.paddAll9{padding:9px;}
.paddAll8{padding:8px;}
.paddAll15{padding:15px;}
.paddAll20{padding:20px;}
.paddAll30{padding:30px;}

.paddL5{padding-left:5px;}
.paddL10{padding-left:10px;}
.paddL20{padding-left:20px;}
.paddL30{padding-left:30px;}
.paddL40{padding-left:40px;}
.paddL50{padding-left:50px;}

.paddT5{padding-top:5px;}
.paddT10{padding-top:10px;}
.paddT15{padding-top:15px;}
.paddT20{padding-top:20px;}
.paddT25{padding-top:25px;}
.paddT30{padding-top:30px;}
.paddT40{padding-top:40px;}
.paddT50{padding-top:50px;}

/*for margins*/
.marginTB3{margin:3px 0;}
.marginTB5{margin:5px 0;}
.marginTB10{margin:10px 0;}
.marginTB20{margin:20px 0;}
.marginTB30{margin:30px 0;}

.marginLR5{margin:0 5px;}
.marginLR10{margin:0 10px;}
.marginLR20{margin:0 20px;}
.marginLR30{margin:0 30px;}

.marginR5{margin-right:5px;}
.marginR10{margin-right:10px;}
.marginR20{margin-right:20px;}
.marginR30{margin-right:30px;}


.marginAll5{margin:5px;}
.marginAll10{margin:10px;}
.marginAll20{margin:20px;}
.marginAll30{margin:30px;}

.marginT5{margin-top:5px;}
.marginT10{margin-top:10px;}
.marginT15{margin-top:15px;}
.marginT20{margin-top:20px;}
.marginT30{margin-top:30px;}

.marginB10{margin-bottom:10px;}
.marginB20{margin-bottom:20px;}
.marginB30{margin-bottom:30px;}

/*border radius*/
.radiusAll2{border-radius:2px;}
.radiusAll4{border-radius:4px;}
.radiusAll6{border-radius:6px;}
.radiusBot10{border-bottom-right-radius:10px;border-bottom-left-radius:10px;}
.radiusBot30{border-bottom-right-radius:30px;border-bottom-left-radius:30px;}
.radiusTop10{border-top-right-radius:10px;border-top-left-radius:10px;}
.radiusTop30{border-top-right-radius:30px;border-top-left-radius:30px;}

/*background*/
.whiteBack{background:#ffffff;}
.greenBack{background:#face3a;}
.redBack{background:#e03c39;}
.blueBack{background:#3598dc;}
.liteGreyBack{background:#f4f4f4;}
.darkGreyBack{background:#161616;}
.greyBack{background:#272727;}
.grayBack{background:#cccccc;}
.blueBack{background:#56A0D3;}
.purpleBack{background:#C62D6B;}
.orangeBack{background:#fcaa16;}

span.backGrey{background:#bababa;}

/*gray back*/
.grey1{background:#aaaaaa;}
.grey2{background:#bbbbbb;}
.grey3{background:#cccccc;}
.grey4{background:#dddddd;}
.grey5{background:#eeeeee;}

/*opacity background*/
.opacBG{background-color: rgba(0, 0, 0, 0.8);background: rgba(0, 0, 0, 0.8);}

/*opacity img*/
.opacImg img:hover{opacity:.8;}

/*borders*/
.borderT{border-top:1px solid #ccc;}
.borderB{border-bottom:1px solid #363636;}
.borderBgrey{border-bottom:1px solid #efefef;}
.borderBdash{border-bottom:1px dashed #ccc;}
.borderR{border-right:1px solid #ccc;}
.borderL{border-left:1px solid #ccc;}
.borderAll{border:1px solid #ccc;}
.borderAll3px{border:3px solid #ccc;}
.borderAllDashRed{border:1px dashed #a00807;}
.borderAllGreen{border:1px solid #face3a;}
.borderAllRed{border:1px solid #a00807;}
.borderAllBlue{border:1px solid #56A0D3;}
.borderTBblack{border-top:5px solid #1c1b21;border-bottom:5px solid #1c1b21;}
.borderTBred{border-top:3px solid #a00807;border-bottom:3px solid #a00807;}
.borderBred{border-bottom:2px solid #face3a;}
.borderLred{border-left:10px solid #a00807;}
.borderLgreen{border-left:10px solid #e9b400;}
.borderTred{border-top:3px solid #a00807;}
.borderTblack{border-top:3px solid #1c1b21;}
.borderByellow{border-bottom:3px solid #f7c92d;}
.borderBorange{border-bottom:3px solid #ee7820;}
.borderTBwhite{border-bottom:3px solid #fff;border-top:3px solid #fff;}

div.borderBnone:last-child{border-bottom:none;}

.borderTgrey{border-top:2px solid #bababa;}

/*hover back*/
.hoverGrey:hover{background:#f4f4f4;}
.hoverDrakGrey:hover{background:#ccc;}
.hoverRed:hover{background:#a00807;color:#fff;}

a.hoverDashRed:hover{border:1px dashed #a00807;}

a.hoverGreen{color:#fff;}
a.hoverGreen:hover{color:#0e803d;background:#fff;}

a.hoverYellow{color:#fff;}
a.hoverYellow:hover{color:#e9b400;background:#fff;}

.hoverTextGrey:hover{color:#f4f4f4;}
.hoverTextDrakGrey:hover{color:#ccc;}
.hoverTextRed:hover{color:#a00807;}
.hoverTextGreen:hover{color:#0e803d;}